@media screen,projection,tv,handheld {
/* layout-small - < 800 small screen single column */		
	#access a {
		position: absolute;
	}
	#nav-section {
		float:right;
	}
	#content-container {
		float:right;
	}
	/* Consistent layout margins */
	#nav-section .box-sizing,
	#page-feedback form {
		margin: 0 0 .7em;
	}
	#document-properties .box-sizing,
	#post-page-options ul,
	.article .box-sizing {
		margin: 0;
	}
	
	#breadcrumbs,#system-errors,
	.article,
	#sidebar,
	.aside,
	#nav-section,
	#content-container,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 100%;
		margin:0 !important;
		padding:0 !important;
	}
	#content .box-sizing {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#site-tools #tools {
		right:0 !important;		
	}
	#tools #search-form #search-query {
		width:190px !important;
	}
	#nav-section .box-sizing,
	.aside .box-sizing,
	.article .box-sizing,
	#document-properties {
		margin-left: 0;
		margin-right: 0;
	}	
	#fat-footer .section {
		width: 12em;
		margin-right: 1em;
	}
	#footer #feedback-button {
		margin-left:0px;
	}
	#footer #share-buttons {
		margin-right:0;
	}
	
	/* Slider changes */
	#slideshows-wrapper {
		height:auto;
	}
	#home #sidebar .aside .box.event {
		min-height:32em;
	}
	#slideshows-wrapper #control-panel {
		width:100%;
		padding-top:0.5em;	
	}
	#control-panel #controls ul {
		padding-right:0.5em;
	}
	#control-panel #panels {
		padding-left:0.5em;
	}
	#slideshows #news-featured .leftimage {
		width:100%;
		float:none;
	}
	#slideshows #news-featured .rightcontent {
		width:100%;
		background:#3a4249 none repeat scroll 0 0;
		float:none;
	}
	#slideshows #news-featured .rightcontent h2 {
		margin-top:0.2em;		
	}
	#slideshows #news-featured .rightcontent p{
		margin-top:0.2em;
		margin-bottom:0.2em;
	}
	#slideshows #news-featured .slideimage img {
		height:auto;
	}
	
	#control-panel ul li a span.button-symbol {
		width:1.5em;
		height:1.5em;
	}
	#control-panel #panels ul {
		padding-left:0px;	
	}
	
	/* New mobile layout changes */
	#home #page-container ul li, #home #nav-section ul {
		padding-bottom:0.3em;
	}
	div#feature-article #img-block img {
		height:auto;
	}
	#home #nav-section .box-sizing .box, #home #sidebar .aside .box {
		display:block;
	}
	.height300 {
		height:auto;
	}
	.height200 {
		height:auto;
	}
	div.box.texths div.text {
		min-height:auto;
		width:100%;
	}
}